/*  MenuBar */
td.MenuBarBorder {
	background-color : #999999;
	color : #FFFFFF;
}

td.MenuBar {
	background-color : #2A4A9C;
	color : #FFFFFF;
}

td.MenuBar a:link {
	background : transparent;
	color : #FFFFFF;
}

td.MenuBarPad {
	background-color : #2A4A9C;
	color : #2A4A9C;
}

td.MenuBar a:visited {
	background : transparent;
	color : #FFFFFF;
}

td.MenuBar a:hover {
	background : transparent;
	color : #FE0E5C;
}

td.MenuBar a:active {
	background : transparent;
	color : #FE0E5C;
}
